:root{
    --blue_light: #E3F0FF;
}
/*______________________________ Отступы ______________________________ */
.mt16c{
    margin-top: 16px;
}
.mt24c{
    margin-top: 24px;
}
.mt0{
    margin-top: 0;
}

.mb0{
    margin-bottom: 0; 
}
.mb16{
    margin-bottom: 16px;
}
.mb18{
    margin-bottom: 18px;
}
.mb24, .mb24c{
    margin-bottom: 24px;
}
.mb32, .mb32_xs{
    margin-bottom: 32px;
}
.mb48, .mb48_xs{
    margin-bottom: 48px;
}
.mb40, .mb40_xs{
    margin-bottom: 40px;
}

.mb64, .mb64c{
    margin-bottom: 64px;
}
.mb96, .mb96_xs{
    margin-bottom: 96px;
}
@media (max-width: 1125px){
    .tab_mb16{
        margin-bottom: 16px;
    }
    .mb18{
        margin-bottom: 12px;
    }
    .mb24{
        margin-bottom: 16px;
    }
    .mb32_xs{
        margin-bottom: 24px;
    }
    .mb40_xs{
        margin-bottom: 24px;
    }
    .mb40{
        margin-bottom: 32px;
    }
    .mb48_xs{
        margin-bottom: 32px;
    }
    .mb64{
        margin-bottom: 48px;
    }
    .tab_mb18{
        margin-bottom: 18px;
    }
    .tab_mb32{
        margin-bottom: 32px;
    }
    .tab_mb64, .apps__list {
        margin-bottom: 64px !important;        
    }
    .mb96_xs{
        margin-bottom: 60px;          
    }
}
@media (max-width: 576px){
    .mob_noframe{
        margin-left: var(--container_plrAdvXS) !important;
        width: calc(100% + 2*var(--container_plrXS)) !important;
        border-radius: 0 !important;
    }
    .mob_mb0{
        margin-bottom: 0;
    }
    .mob_mb12{
        margin-bottom: 12px;
    }
    .mob_mb16{
        margin-bottom: 16px;
    }
    .mob_mb20{
        margin-bottom: 20px;
    }
    .tab_mb16{
        margin-bottom: 12px;
    }
    .mb32{
        margin-bottom: 24px;
    }
    .mb40_xs{
        margin-bottom: 16px;
    }
    .mb40{
        margin-bottom: 24px;
    }
    .mb48{
        margin-bottom: 32px;
    }
    .mb64{
        margin-bottom: 32px;
    }
    .mb96{
        margin-bottom: 64px;
    }
    .mob_mb48{
        margin-bottom: 48px;
    }
    .mob_mb24{
        margin-bottom: 24px;
    }
}

/*______________________________ Шрифты ______________________________ */
p, li, .fs18, .fs18c{
    font-size: 18px;
}
a{
    color: var(--blue_link);
}
.h4{
    font-size: 20px;
    line-height: 25px;
    font-family: var(--font_title);
    font-weight: 500;
}
@media (max-width: 1125px) and (min-width: 576px){
    .h1.h2tab{
        font-size: 36px;
        line-height: 44px;
        font-weight: 600;
    }
}

@media (max-width: 576px){
    p, li, .fs18{
        font-size: 16px;
    }
    .h2{
        font-size: 20px;
    }
    .h4{
        font-size: 18px;
        line-height: 22px;
    }
    a{
        text-decoration: none;
    }
    .plate > .h3,
    .kit > .kit__name {
        text-align: center;
    }
}
/* ХХХХХХХХХХХХХХХХХХХХХХХХХХХ БЛОКИ ХХХХХХХХХХХХХХХХХХХХХХХХХХХ */
/*______________________________ Баннер ______________________________ */
.banner{
    min-height: 500px;
    border-radius: 8px;
    padding-left: 40px;
    display: flex;			
}
.banner__text.no_img{
    padding: 40px 40px 40px 0;
}
.banner__text{
    /* margin: auto; */
    margin: auto auto auto 0;
}
.banner > img{
    margin-left: 20px;
}
.banner > .i_dt{
    margin-left: 20px;
}
.banner > .i_tab{
    display: none;
}
@media (max-width: 1125px){
    .banner{
        min-height: auto;
    }
    .banner > .i_dt{
        display: none;
    }
    .banner > .i_tab{
        display: block;
        margin-left: 24px;
    }
}
@media (max-width: 730px){
    .banner{
        padding-left: 20px;
        min-height: 500px;
    }
    .banner__text.no_img{
        padding: 20px 20px 20px 0;
        width: 100%;
    }
    .banner__text{
        margin: 32px 20px 40px 0;
        display: flex;
        flex-direction: column;
    }
    .banner__text > .button{
        margin-top: auto;
    }
    .banner > .i_tab{
        display: none;
    }
}
/*______________________________ грид 2 колонки на десктопе ______________________________ */
.dt_col2gap64{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 64px;
}
.dt_col2gap64.col_auto{
    grid-template-columns: auto auto;
    grid-gap: 40px;
}

.dt_flex_spcbtw{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
@media (max-width: 1367px){
    .dt_col2gap64{
        display: block;
    }
    .dt_flex_spcbtw{
        display: block;
    }
    .dt_col2gap64 > .img_db_m24a0{
        display: block;
        margin: 24px auto 0;
    }
}
/*______________________________ Части ______________________________ */
.parts{
    display: flex;
}
.parts__part{
    padding: 32px 16px 16px;
    margin-right: 20px;
    width: 295px;
    height: 286px;
    /* grey2 */
    border: 1px solid #C1C8DF;
    border-radius: 8px;
    position: relative;
}
.parts__part:last-child{
    margin-right: 0;
}
.parts-part__image{
    width: 231px;
    height: 168px;
    margin: 0 auto 16px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.parts-part__plus{
    position: absolute;
    top: 127px;
    left: -31px;
}
.number__part{
    position: absolute;
    left: 0;
    bottom: 8px;
}
.parts-part__name{
    /* font-family: 'Inter'; */
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    /* or 27px */
    display: flex;
    align-items: center;
    text-align: center;
    font-feature-settings: 'pnum' on, 'lnum' on;
    /* black2 */
    color: #3E4664;
    justify-content: center;
}
@media (max-width: 1367px){
    .parts{
        margin-bottom: 32px;
    }
    .parts__part{
        width: 323px;
        height: 308px;  
    }
}
@media (max-width: 750px){
    .parts{
        margin-bottom: 24px;
        display: block;
    }
    .parts__part{
        width: 280px;
        height: 276px;
    }
    .parts__part{
        margin: 0 auto 20px;
        width: 280px;
        height: 276px;
    }
    .parts__part:last-child{
        margin-bottom: 0;
        margin-right: auto;
    }
    .parts-part__plus {
        position: absolute;
        top: -31px;
        left: 120px;
    }
    .parts-part__image {
        width: auto;
        max-width: 231px;
    }
    .number__part {
        left: 14px;
    }
}
/*______________________________ блок с картинкой ______________________________ */
.col2img  {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.col2img > div{
    width: 715px;
}
@media (max-width: 1367px){
    .col2img  {
        display: block;
    }
    .col2img > div{
        width: auto;
    }
    .col2img > img{ 
        display: block;
        margin: 26px auto 0;
        height: auto;
        /* width: 404.411px;
        height: 402.867px; */
    }
}
@media (max-width: 576px){
    .col2img > img{ 
        /* height: auto; */
        margin-top: 20px;
    }
}
/*______________________________ список с зелеными галочками ______________________________ */
ul.list > li{
    list-style-type: none;
    padding-left: 76px;
    position: relative; 
}
ul.list > li::before{
    position: absolute;
    left: 42px;
    top: 6px;  
    content: '';
    display: inline-block;
    height: 15px;
    width: 20px;
    margin-right: 14px;
    background-image: url("https://kkt365.ru/themes/evotor/assets/i/cases/pvz/check.png");
    background-repeat: no-repeat;
}
@media (max-width: 576px){
    ul.list > li{
        padding-left: 48px;
    }
    ul.list > li::before{
        left: 18px;
    }
}


/*______________________________ убрать у продуктов отступы ______________________________ */
.products{
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    grid-row-gap: 64px !important;
}
@media (max-width: 1367px){
    .products{
        grid-row-gap: 32px !important;
    }
}
@media (max-width: 576px){
    .products{
        grid-row-gap: 16px !important;
    }
}
/*______________________________ плашка ______________________________ */
.plate{
    /* padding: 48px 40px 36px; */
    padding: 48px 40px;
    border-radius: 8px;
}
@media (max-width: 1367px){
    .plate{
        padding: 40px 32px;;
    } 
}
@media (max-width: 576px){
    .plate{
        padding: 32px 24px;
    } 
}
.bg_orangelight{
    background: var(--orange_light)
}
.bg_orangelighter{
    background: #FFF5E9;
}

/*______________________________ 2 колонки висящие ______________________________ */
ul.col2flex{
    display: flex;
    flex-flow: column wrap;
    column-gap: 64px;
}
ul.col2flex > li{
    width: 533px;
    padding-left: 40px;
}
ul.col2flex > li::before{
    left: 2px;
}
.h567{
    height: 567px;
}

@media (max-width: 1367px){
    ul.col2flex{
        display: block;
    }
    ul.col2flex > li{
        width: auto;
    }
    .h567{
        height: auto;
    }
}

@media (max-width: 576px){
    ul.col2flex > li {
        padding-left: 32px;
    }
}
/*______________________________ Часть решения - Приложения ______________________________*/
.apps__list > .apps__listitem{
    grid-template-areas: "img info btn";
    grid-template-columns: 63px auto 200px;
}


.apps__listitem .apps__listimg{
    height: 63px;
    width: 63px;
}
.apps__listitem .apps__listname{
    font-weight: 500;
    font-size: 20px;
    line-height: 24px;
}

.apps__listitem .apps__listprices{
    display: none;
}

.apps__listitem .apps__listbtns{
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.apps__listitem .apps__listbtn{
    height: 52px;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    position: relative;
}
.apps__listitem .apps__listbtn::before{
    content: '';
    display: inline-block;
    height: 20px;
    width: 20px;
    background-repeat: no-repeat;
    position: relative;
    margin-right: 10px;
    top: 3px;
}
.button_gost{
    display: none;    
}

@media (max-width: 750px){
    .apps__list > .apps__listitem{
        padding: 32px 24px;
        grid-template-areas:
            "img info "
            "btn btn";
        align-items: start;
        grid-template-columns: 63px auto;
        grid-row-gap: 20px;
    }
    .apps__listinfo{
        text-align: left;
    }
    .apps__listitem  .apps__listbtns{
        width: 100%;
    }
    .apps__listitem .apps__listname{
        font-size: 18px;
        line-height: 22px;
    }
    .apps__listitem  .apps__listbtn{
        width: 100%;
        max-width: none; 
    }
}
/*______________________________ мини баннера ______________________________*/
.bg_ol{
    background-color: var(--orange_light);
}
.bg_bl{
    background-color: var(--blue_light);
}

.minibanner {
    border-radius: 8px;
    position: relative;
    display: flex;
}
.minibanner__text {
    padding: 40px 0 40px 32px;
    width: 685px;
    display: flex;
    flex-direction: column;
}
.minibanner__text.wdth_a {
    width: auto;
}
.minibanner__text > .mt_a {
    margin-top: auto;
    padding: 0;
}
.minibanner > img {
    margin-left: auto;
}
@media (max-width: 1125px){
    .minibanner__text {
        padding: 32px 0 32px 32px;
        width: 55%;
    }
    .minibanner > img{
        padding: 15px 0;
        height: 100%;
        max-width: 50%;
    }
    .minibanner__text > .mt_a > .button{
        width: 100%;
        padding: 0;
    }
}
@media (max-width: 750px){
    .minibanner{
        display: block;
    }
    .minibanner__text{
        width: auto;
        padding: 24px 24px 0;
    }
    .minibanner > img{
        max-width: 100%;
        display: block;
        margin: auto;
    }
}
/*______________________________ список подчеркнутый 2 колонки из 2х <p> ______________________________*/
.plate.p105{
    padding-left: 105px;
    padding-right: 105px;
}
.list_underline2col > li{
    display: flex;
    align-items: flex-start;
    gap: 270px;
    text-decoration: none; 
    border-bottom: 1px #DDE1EC solid; 
    margin-bottom: 12px;
}
.list_underline2col > li > p{
    width: 378px;
    word-wrap: break-word;
}
.list_underline2col > li:last-child, .list_underline2col > li:last-child > p{
    margin-bottom: 0;
    border: none;
}
@media (max-width: 1367px){
    .plate.p105{
        padding-left: 64px;
        padding-right: 64px;
    }
    .list_underline2col > li{
        /* grid-gap: 108px; */
        gap: 108px;
    }
    .list_underline2col > li > p{
        width: 212px;
    }
}
@media (max-width: 576px){
    .plate.p105{
        padding-left: 16px;
        padding-right: 16px;
    }
    
    .list_underline2col > li{
        /* grid-gap: 10px; */
        gap: 10px;
    }
    .list_underline2col > li > p, .list_underline2col > li {
        margin-bottom: 8px;
    }
    .list_underline2col > li > p{
        width: 119px;
    }
}
/*______________________________ кейс карточки в товаре ______________________________*/
.kit{
    padding: 40px;
    border-radius: 8px;
    background: #EEF1F9;
    position: relative;
    height: 296px;
}
.kit__name{
    color: var(--blue-1, #0D67E1);
    font-size: 20px;
    font-family: var(--font_title);
    font-weight: 500;
}
.kit__cards{
    display: flex;
    gap: 12px;
    position: absolute;
    right: 40px;
    top: 50%;
    transform: translate(0, -50%);
}
.kit__cards > .card{
    display: flex;
    width: 158px;
    
    padding: 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    border: 1px solid var(--grey-2, #C1C8DF);
    border-radius: 8px;
    background: var(--white);
}
.kit__cards > .card > p{
    width: 100%;
    height: 59px;
    color: var(--blue-1, #0D67E1);
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 14px;
    justify-content: center;
}
.kit__price{
    font-size: 28px;
    line-height: 28px;
    color: var(--black_title);
    font-weight: 600;
    font-family: var(--font_title);
}
.kit > .button{
    position: absolute;
    bottom: 40px;
    /* width: 196px; */
}

@media (max-width: 1367px){
    .kit{
        padding: 32px;
        height: auto
    }
    .kit__name{
        margin-bottom: 29px;;
    }
    .kit__price{
        position: absolute;
        top: 32px;
        right: 32px;
    }
    .kit__cards{
        position: static;
        transform: none;
        margin-bottom: 24px;
    }
    .kit__cards > .card > img{
        width: 72px;
        height: 72px;
        display: block;
        margin: auto;
    }
    .kit__cards > .card{
        padding: 12px 6px;
        width: 108px;
    }
    .kit > .button {
        width: 100%;
        position: static;
    }
}
@media (max-width: 750px){
    .kit{
        padding: 24px 18px;
    }
    .kit__name{
        margin-bottom: 20px;;
    }
    .kit__cards{
        flex-wrap: wrap;
        gap: 16px 8px;
    }
    .kit__price{
        position: static;
        text-align: center;
    }
    .kit__cards > .card > img{
        width: 82px;
        height: 82px;
        margin: 0 auto 0;
    }
    .kit__cards > .card{
        width: 118px;
        height: 214px;
        padding: 14px 12px;
    }
}

/* кейс из админки - текст с безымянным списком */
.mt_case > *{
    margin: 0;
}
.mt_case p{
    margin-top: 24px;
}

.mt_case > *:first-child{
    margin-top: 0;
}

.mt_case > ul > li{
    list-style-type: none;
    padding-left: 76px;
    position: relative; 
    margin-top: 18px;
}
.mt_case > ul > li::before{
    position: absolute;
    left: 42px;
    top: 6px;  
    content: '';
    display: inline-block;
    height: 15px;
    width: 20px;
    margin-right: 14px;
    background-image: url("https://kkt365.ru/themes/evotor/assets/i/cases/pvz/check.png");
    background-repeat: no-repeat;
}
.plate_list_2col{
    display: grid; 
    grid-template-columns: 1fr 1fr; 
    grid-gap: 64px;
}
ul.list.no_red_line > li::before{
    left: 2px;
}
ul.list.no_red_line > li{
    padding-left: 40px;
}

ul.list.no_red_line > li{
    margin-bottom: 24px;
}
ul.list.no_red_line > li:last-child{
    margin-bottom: 0;
}

@media (max-width: 1367px){
    .plate_list_2col {
        display: block;
    }
    ul.list.no_red_line > li, ul.list.no_red_line > li:last-child{
        margin-bottom: 16px;
    }
}

@media (max-width: 750px){
    .mt_case p{
        margin-top: 16px;
    }
}
    
@media (max-width: 576px){
    .mt_case > ul > li{
        padding-left: 48px;
        margin-top: 12px;
    }
    .mt_case > ul > li::before{
        left: 18px;
    }
    ul.list.no_red_line > li, ul.list.no_red_line > li:last-child{
        margin-bottom: 12px;
    }
}